/*
 Theme Name:   WpRemote
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face{font-family:"Material Design Icons";src:url("assets/fonts/materialdesignicons-webfont.eot?v=2.4.85");src:url("assets/fonts/materialdesignicons-webfont.eot?#iefix") format("embedded-opentype"),url("assets/fonts/materialdesignicons-webfont.woff2") format("woff2"),url("assets/fonts/materialdesignicons-webfont.woff") format("woff"),url("//app.wpremote.com/assets/mdi-2.4.85/materialdesignicons-webfont.ttf?v=2.4.85") format("truetype"),url("assets/fonts/materialdesignicons-webfont.svg") format("svg");font-weight:normal;font-style:normal}

.image-overlap-hero {
    padding-top: 20px;
}

.page-404 .display-heading-2 {
    margin-bottom: 24px;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 54px;
    line-height: 56px;
    font-weight: 700;
    white-space: nowrap;
}
.image-overlap-hero.home-top-section .buttons-row {
position: relative;
		z-index: 1;
}
.pt-24{
padding-top:24px;
}

/* footer menu widgets css */
.widget_nav_menu ul {
    padding-left: 0;
}
.widget_nav_menu ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 0;
}
.widget_nav_menu ul li a, .footer-link-list ul li a {
    margin-bottom: 6px;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    color: hsla(0, 0%, 100%, 0.5);
    display: block;
}
.widget_nav_menu ul li a:hover, .footer-link-list ul li a:hover {
    color: #ffffff;
}
.widget .widget-title {
    margin-top: 0px;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 12px;
}
.lwptoc_item .lwptoc_itemWrap {
    display: none;
}
.lwptoc-light .lwptoc_i a {
    color: #050504!important;
}
.lwptoc-light .lwptoc_i {
background-color: transparent!important;
		padding: 0px;
}
.lwptoc_header {
    margin-bottom: 6px;
    display: none!important;
}
span.lwptoc_item_number {
    font-size: 0;
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #333;
    display: inline-block;
    border-radius: 10px;
    line-height: 14px;
}
.rounded-tabs-link-2:not(.w--current):hover {
    color: #ffffff;
}
.footer-link-list ul {
   padding-left:0
}
#menu-footer-bar-menu {
		max-width: 700px;
}
#menu-footer-bar-menu {display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 20px;
    -ms-grid-columns: 2.75fr 2.75fr 2.75fr 2.75fr;
    grid-template-columns: 2.75fr 2.75fr 2.75fr 2.75fr;
    -ms-grid-rows: auto;
grid-template-rows: auto;
display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
		text-align: center;
}
.footer-bar-section .widget_nav_menu {
width:100%;
}

.footer-bar-section .widget_nav_menu a {font-family: "IBM Plex Mono";
    font-size: 14px;
line-height: 22px;
color:#ffffff;
}

/* blocks and block patterns */
.wp-block-buttons>.wp-block-button {
padding:0!important
}
.wp-block-button__link {
    background: #ebebec!important;
    padding: 18px 80px!important;
	color:#2b3745 !important;
	border-radius:6px !important;
}
.button-2.bg-pink .wp-block-button__link {padding:12px 24px!important}
.inside-page-header, .wp-block-group__inner-container {
padding:0
}
.section.no-bottom-space {
    margin-bottom: 100px;
    padding-bottom: 0px;
}
.mb-0, .wp-block-columns, .wp-block-buttons>.wp-block-button.mb-0, .wp-block-buttons>.wp-block-button {
    margin-bottom: 0;
}
.wp-block-group__inner-container {
	width: 100%;
		max-width: 1296px;
	}
.container .wp-block-column:not(:first-child) {
margin-left:auto;
}
.contained-section-card {
	margin-left: auto!important
}
.buttons-row a{font-weight:500}
body:not(.single-post) p.display-heading-2:empty, body:not(.single-post) p:empty{
display:none;
}
/* client reports  */
.image-overlap-hero .wp-block-media-text__content {
    padding-left: 0;
    padding-right: 0;
}

.image-overlap-hero .wp-block-media-text__media {
   max-width: 506px;
    width: 100%;
    position: relative;
    top: 120px;
    margin-top: -96px;
    z-index: 3;
}
.button-2.button.bg-primary-4 {
	border:0px!important;
	color:#050504;
	font-weight: 600;
}
.button-2.button.bg-primary-4 a {
	font-weight: 600;
		color: #2b3745;
}
.button-2.bg-primary-4:hover {
	background-color: #3f4047;
	color:#ffffff;
}
.button-2.bg-primary-4:hover a, .wp-block-button__link:hover{
	color:#ffffff;
	 box-shadow: inset 100px 0 100px 100px rgba(0, 0, 0, 0.3);
  opacity: 1;
}
.image-overlap-hero .grid-halves.has-media-on-the-right {
  justify-content: space-between;
    /*display: flex;*/
    flex-direction: row-reverse;
}
.logo-container.space-bottom-extra-large .wp-block-column {
flex: 0 0 auto!important;
}
.content-width-extra-large.align-center.mb-42, .mb-42 {
margin-bottom:42px;
}
.w-layout-grid.grid-halves .wp-block-media-text__media {
    width: 53.29%;
}
.w-layout-grid.grid-halves.text-center .wp-block-media-text__media {
text-align: center;
}
.w-layout-grid.grid-halves .wp-block-media-text__media img, .wp-block-media-text.faqs-section .wp-block-media-text__media {
    max-width: 506px;
    width: 100%;
		margin-left: auto;
		margin-right: auto;
}

.w-layout-grid.grid-halves .wp-block-media-text__content {
		padding:0;
		width: 100%;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
}
.has-media-on-the-right.grid-halves {
    flex-direction: row-reverse;
}
.w-layout-grid.grid-halves.space-bottom-extra-large {
justify-content: center;
}

.image-overlap-hero.home-top-section .wp-block-media-text__media {
    max-width: 636px;
    width: 100%;
    position: relative;
		top:0;
		margin-top:0;
    /*top: 105px;*/
  /*  margin-top: -96px;*/
    z-index: 3;
}
.image-overlap-hero.home-top-section .wp-block-media-text__media img {
		
/*margin-top:-100px;*/
}
.section.no-space-top.home-top-section.bg-primary-3 {
    padding-bottom: 0px;
}
.wp-block-media-text.faqs-section .wp-block-media-text__content {
    padding: 0;
}
.c-accordion__title{ display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 18px;
    padding-bottom: 18px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
cursor: pointer;}
.c-accordion__title:after {
    position: absolute;
    top: 50%;
    right: 0;
    content: " ";
	background-image: url(assets/images/icon-arrow-right_1.svg);
	color:#050504;
	background-repeat:no-repeat;
    width: 24px;
		height: 24px;
    transform: translateY(-50%);
		transition: all 0.3s linear;
}
.is-open>.c-accordion__title:after {
    content: " ";
    transform: translateY(-50%) rotate(90deg);
}
.w-layout-grid.grid-halves.overlap-grid-halves .wp-block-media-text__content {
max-width: 570px;
}
.w-layout-grid.grid-halves.overlap-grid-halves .wp-block-media-text__media {
max-width: 612px;
		width: 100%;
}
.w-layout-grid.grid-halves.overlap-grid-halves .wp-block-media-text__media img {
max-width:100%;
}
.feature-section .w-layout-grid.grid-halves .wp-block-media-text__media {
width: 100%;
    max-width: 506px;
}
.feature-section .w-layout-grid.grid-halves .wp-block-media-text__content {
width: 100%;
    max-width: 506px;
}
@media (max-width:991px) {

.has-media-on-the-right.grid-halves, .image-overlap-hero .grid-halves.has-media-on-the-right {
    flex-direction: column-reverse;
		display: flex;
}
.image-overlap-hero .wp-block-media-text__media {
    top: 172px;
}
	
		.wp-feature-section.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media { 
max-width:802px;
}

}
@media (min-width: 600px) and (max-width: 781px){
.logo-container.space-bottom-extra-large .wp-block-column:not(:only-child) {
    flex-basis: auto!important;
    flex-grow: 0;
}}
@media (max-width:767px) {
		.button-2.button-large a {
    padding: 12px 24px!important;
}
			.grid-halves {
 flex-direction: column-reverse;
}
		.grid-halves.space-bottom-extra-large, .grid-halves.space-bottom-extra-large.space-top.xxl-space {
    -webkit-box-orient: vertical;
    -webkit-box-direction: auto ;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
	.image-overlap-hero .wp-block-media-text__media {	
			top: 120px;
}
		.w-layout-grid.grid-halves .wp-block-media-text__media {
    width: auto;
}
		/* footer*/
		.footer-large-link-list-copy .textwidget.custom-html-widget, .footer-link-list {
    text-align: center;
}
		.blog-post-meta-new.space-top {
		justify-content:center;
		}
}

.h-w-tabs>.wp-block-group__inner-container {
    max-width: 100%;
}
.rounded-tabs-link-2.w--current, .rounded-tabs-link-2[aria-selected='true'] {
    background-color: #ffd803;
    color: #050504;
}
.wp-block-button.button-2.bg-yellow.w-inline-block a {
    color: #050504;
}
.background-image img {
		position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.pricing-page-grid .wp-block-column{
margin-left:0;
}
.pricing-plan-price .wp-block-group__inner-container {display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
align-items: flex-end;}
.wp-block-columns.w-layout-grid.pricing-page-grid>.wp-block-column {
word-break: normal;
}
.wp-block-kioken-tabs .kioken-tabs-buttons {
    -ms-flex-wrap: wrap;
    /* flex-wrap: wrap; */
    top: -36px;
    margin-bottom: -36px!important;
    padding: 12px;
    border-radius: 200px;
    background-color: #e5f3ea;
    position: relative;
}
 .section-tabs-2.wp-block-kioken-tabs .kioken-tabs-buttons>.kioken-tabs-buttons-item{
		 font-family: 'IBM Plex Mono', sans-serif;
    font-size: 14px;
    line-height: 22px;
		 padding: 12px 20px!important;
    border-radius: 200px!important;
    background-color: transparent;
    -webkit-transition: color 200ms ease, background-color 200ms ease;
    transition: color 200ms ease, background-color 200ms ease;
		color: #050504;
		position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    text-align: left;
		 opacity:1;
		 font-weight:600;
    cursor: pointer;
		 margin-right: 0!important;
}
.section-tabs-2.wp-block-kioken-tabs .kioken-tabs-buttons>.kioken-tabs-buttons-item.kioken-tabs-buttons-item-active {
    background-color: #a1d2b6;
    color: #050504;
}
.wp-block-columns.pricing-grid-thirds-3 {
margin-bottom:96px;
}
.wp-block-kioken-tabs .kioken-tabs-content {
width:100%;
}
.sign-in-button {
    margin-bottom: 10px;
    background-color: #ffd803;
    color: #050504;
    font-weight: 600;
    font-size: 16px;
    padding: 18px;
    border-radius: 6px;
    border-width: 0px;
    transition: box-shadow 200ms ease;
}
.sign-in-button:hover {
    box-shadow: inset 100px 0 100px 100px rgb(0 0 0 / 10%);
		background-color: #ffd803;
		color: #050504;
}
.w-100 {
    width: 100%;
    float: left;
}

.bv-attachment-link {
    color: #345560;
    opacity: 1;
    transition: opacity 200ms ease;
    font-size: 16px !important;
    font-family: 'Space Grotesk', sans-serif;
    border: none;
    background-color: inherit;
    text-decoration: none !important;
    margin-bottom: 0px;
    font-weight: 600;
    text-align: left;
   padding: 1px 6px;
    max-width: 160px;
}
.bv-attachment-link:hover, .bv-attachment-link:focus {
    opacity: 0.7;
    color: #345560;
		background-color: transparent;
}
.mdi {
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.mdi-attachment:before {
    content: "\F066";
}
.mdi:before, .mdi-set {
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#attachments {
    width: 100%;
}
.d-flex.align-items-center {
    display: flex;
    align-items: center;
}

.bv-form .bv-form-element-new {
    color: #666666;
    background-color: #ffffff;
    border-color: rgba(20,20,20,0.1);
    box-shadow: inset 0 0 0 0 #ffffff;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 0px;
    border-radius: 6px;
		width: 100%;
}
.form-grid-vertical {
grid-row-gap: 0px;
}
ul.pricing-plan-features {
		margin-left: 0;
}
.pricing-plan-features li { display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
align-items: center;}
.pricing-plan-features li:before {
		content: "";
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 24px;
    height: 24px;
    margin-right: 12px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    background-color: #050504;
    background: #050504 url(/wp-content/themes/wpremote/assets/images/check-small.svg) no-repeat center center;
}
.pricing-plan-features li:last-of-type a {
opacity: 0.5;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    color: #050504;
		text-decoration: underline;
}
.pricing-plan-features li:last-of-type a:hover {
    opacity: 1;
}
.pricing-plan-features li:last-of-type:before {
    display: none;
}
.w-richtext .wp-block-table {
    position: relative;
    max-width: 100%;
		}
.w-richtext .wp-block-table td {
padding: 8px;
}